/* START 2011 REDESIGN */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}body{text-align:center;}

@font-face {
	font-family: 'ChunkFiveRegular';
	src: url('https://s.yimg.com/qa/xobni/1/media/fonts/Chunkfive-webfont.eot');
	src: local('☺'), url('https://s.yimg.com/qa/xobni/1/media/fonts/Chunkfive-webfont.woff') format('woff'), url('https://s.yimg.com/qa/xobni/1/media/fonts/Chunkfive-webfont.ttf') format('truetype'), url('https://s.yimg.com/qa/xobni/1/media/fonts/Chunkfive-webfont.svg#webfont90E2uSjN') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background-color: #f5f5f5;
	text-align: center;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
}
#body_wrapper {
    background: #f5f5f5 url('https://s.yimg.com/qa/xobni/1/img/body_bg.gif') repeat-y center top;
    overflow: hidden;
}
a {
	color: #5494ca;
	text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.cl {
	clear: both;
}
/* HEADER */
#header {
	width: 100%;
	height: 81px;
	position: static;
	background: #ffffff url('https://s.yimg.com/qa/xobni/1/img/header_bg.gif') repeat-x left top;
	-moz-box-shadow: 0px 2px 8px #cccccc;
    -webkit-box-shadow: 0px 2px 8px #cccccc;
    box-shadow: 0px 2px 8px #cccccc;
}
#headerinner {
	width: 850px;
	position: relative;
	margin: 0 auto;
}
#headertabs {
	display: inline-block;
	list-style-type: none;
	width: 850px;
	height: 75px;
}
#headertabs li {
	float: left;
	display: block;
	margin-top: 30px;
	overflow: hidden;
}
#headertabs a {
	display: inline-block;
	height: 23px;
	color: #999999;
	text-decoration: none;
	padding: 12px 18px 0 12px;
	margin-left: 6px;
}
#headertabs a:hover {
    text-decoration: underline;
}
#headertabs a.enablepulldown {
	background: url('https://s.yimg.com/qa/xobni/1/img/menu_pulldown.gif') no-repeat right 12px;
	padding: 12px 21px 0 12px;
	margin-right: 12px;
}
#headertabs li.selected a {
	color: black;
	font-weight: bold;
}
#headertabs #header_home {
	background: url('https://s.yimg.com/qa/xobni/1/img/header_logo.gif') no-repeat left top;
	margin-top: 12px;
	height: 60px;
}
#headertabs #header_home a {
	width: 80px;
	height: 0px;
	padding-top: 60px;
	overflow: hidden;
	background: none;
}
#auxheader {
	position: absolute;
	bottom: 19px;
	right: 0px;
	width: 200px;
	font-size: 10px;
	text-align: left;
}
#auxheader a {
    display: inline-block;
	margin: 4px 10px;
	color: #999999;
	text-decoration: none;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#auxheader span a {
    width: 200px;
    font-weight: bold;
}
#auxheader a:hover {
	text-decoration: underline;
}
div.pulldownmenu {
	z-index: 1000;
	position: absolute;
	top: 75px;
	left: 300px;
	margin: 0 0 12px 1px;
	display: none;
	background-color: white;
	border: solid 2px #cccccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
div.pulldownmenu div.pulldowncontents {
	text-align: left;
	padding: 6px;
}
div.pulldownmenu a {
	display: block;
	text-decoration: none;
	padding: 6px 12px;
	color: #808080;
}
div.pulldownmenu h2 {
    font-weight: normal;
    color: #aaaaaa;
    padding: 3px 12px;
}
div.pulldownmenu a h3 {
    font-weight: bold;
    color: black;
}
div.pulldownmenu div a:hover {
	background-color: #ddf3ff;
    color: #377597;
}
div.pulldownmenu div a:hover h3 {
    color: #377597 !important;
}

/* BASICS */
#main {
	width: 850px;
	z-index: 100;
	margin: 0 auto;
	text-align: left;
	background: white url('https://s.yimg.com/qa/xobni/1/img/main_bg.gif') repeat-x left top;
	overflow: hidden;
}
#main p {
	line-height: 1.6em;
	margin-top: 12px;
	color: #666666;
}
#main p strong {
	font-weight: bold;
}
#main_footer {
	width: 900px;
	z-index: 100;
	margin: 0 auto;
	text-align: left;
	background: #f5f5f5 url('https://s.yimg.com/qa/xobni/1/img/footer_bg.gif') no-repeat center top;
	padding-top: 150px;
}
#cloudfooter {
	height: 200px;
	clear: both;
	color: #a0b5c4;
	padding: 24px 0 0 150px;
	background: url('https://s.yimg.com/qa/xobni/1/img/footer_logo.gif') no-repeat 12px 18px;
	font-size: 12px;
	line-height: 18px;
}
#cloudfooter .legal {
	margin-top: 20px;
}
#cloudfooter p {
	margin-top: 4px;
}
#cloudfooter a {
	margin-right: 10px;
	text-decoration: none;
}
#cloudfooter a:hover {
	text-decoration: underline;
}
.footergroup {
	float: left;
	width: 135px;
}
.footercolophon {
	width: 290px;
	float: left;
}
#footer_language {
	background: url('../../../images/structure/global/footer_menu.gif') no-repeat right top;
	padding-right: 16px;
	cursor: pointer;
}
#menu_language {
	background: #ffffff;
	border: solid 1px #77abd4;
	width: 150px;
}
#menu_language div.pulldowncontents {
	background: none;
	padding: 3px;
	width: 144px;
}
#steelsidebar {
	width: 190px;
	margin: 20px 0 0 0px;
	padding-top: 60px;
	float: left;
}
ul#steelsidebar {
	width: 180px;
	margin: 20px 0 0 10px;
}
#steelsidebar h3, #steelsidebar p, #steelsidebar ul {
	padding-left: 20px;
}
#steelsidebar h3 {
	margin: 0 0 12px 0;
	afont-size: 123.1%;
	font-weight: bold;
	color: #666666;
}
#steelsidebar p {
	margin-top: 4px;
	color: #444444;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 1px #cce2ef;
	line-height: 1.6em;
}
#steelsidebar ul {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 1px #cce2ef;
}
#steelsidebar h3 a {
	color: #5494ca;
	text-decoration: none;
}
#steelsidebar h3 a:hover {
	text-decoration: underline;
}
#steelsidebar li a {
	display: block;
	text-align: left;
	color: #557eb0;
	text-decoration: none;
	padding: 6px 0 10px 12px;
}
#steelsidebar li a:hover {
	text-decoration: underline;
}
#steelsidebar li a.selected {
	font-weight: bold;
	text-decoration: none;
	color: #444444;
	padding-top: 8px;
	background: url('../../../images/structure/global/sidebar_selected.gif') no-repeat 0 0;
}
#steelsidebar li a:hover .selected {
	text-decoration: none;
}
#steelcontent {
	float: right;
	width: 630px;
}
.lightbox {
	background-color: #000000;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}
input.empty, textarea.empty {
    color: #cccccc;
}
ul.bullet-list {
	margin: 12px 0 0 0;
	padding: 0 0 0 24px;
	color: #666666;
}
ul.bullet-list li {
	list-style: square outside;
	margin-top: 12px;
	line-height: 1.6em;
}
ul.bullet-list li strong {
	font-weight: bold;
}

/* GENERIC PAGES */
div.leaf {
    padding: 24px;
}
div.leaf h1 {
    font: normal 48px omnes-pro, Helvetica, Arial, sans-serif;
    color: #444444;
    margin-top: 24px;
}
div.leaf h2 {
    font: normal 36px omnes-pro, Helvetica, Arial, sans-serif;
    color: 808080;
    margin-top: 12px;
}
div.leaf h3 {
    font-weight: bold;
    font-size: 18px;
    margin-top: 12px;
}

.cta-button {
    font: 600 18px/18px omnes-pro, Helvetica, Arial, sans-serif;
    white-space: nowrap;
    display: inline-block;
    padding: 6px 18px 9px 18px;
    color: white;
    text-decoration: none;
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: #ffb500 url('https://s.yimg.com/qa/xobni/1/img/cta_button_bg.gif');
	border: solid 1px #d66922;
}
.cta-button:hover {
    background-position: 0 -60px;
    text-decoration: none;
}
.cta-button.blue {
    background-color: #5aa0c5;
    background-position: 0 -120px;
    border: solid 1px #0c4d6e;
}
.cta-button.blue:hover {
    background-position: 0 -180px;
}
.cta-button.gray {
    background-color: #f5f5f5;
    background-position: 0 -240px;
    color: #808080;
    border: solid 1px #d6d6d6;
}
.cta-button.gray:hover {
    background-position: 0 -300px;
}
.cta-button.disabled, .cta-button.disabled:hover {
    color: #bbbbbb !important;
    background: #eeeeee none !important;
    border: solid 1px #cccccc !important;
    cursor: default !important;
}

/* LEARN MORE - BILLBOARDS */
div.billboard, div.billboard-download, div.billboard-order, div.billboard-gs, div.billboard-home, div.billboard-gadgets {
	height: 350px;
	z-index: 100px;
	-moz-box-shadow: 0px 2px 8px #cccccc;
    -webkit-box-shadow: 0px 2px 8px #cccccc;
    box-shadow: 0px 2px 8px #cccccc;
    text-align: left;
    color: white;
    overflow: hidden;
}
div.billboard-download, div.billboard-order {
    height: 210px;
}
div.billboard-gs {
    height: 420px;
    color: #aaaaaa;
    background: #f5f5f5 url('https://s.yimg.com/qa/xobni/1/img/billboard_gs.jpg') repeat-x left top;
}
div.billboard-home {
    height: 440px;
}
div.billboard-gadgets {
    height: 500px;
    background: #6db2e3 url('https://s.yimg.com/qa/xobni/1/img/billboard_gadgets_bg.gif') repeat-x left bottom;
}
div.billboard-free {
    background: #999999 url('https://s.yimg.com/qa/xobni/1/img/billboard_free.gif') repeat-x left top;
}
div.billboard-pro {
    background: #87bce2 url('https://s.yimg.com/qa/xobni/1/img/billboard_pro.gif') repeat-x left top;
}
div.billboard-download.billboard-free {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_free_download_bg.gif') repeat-x left top;
}
div.billboard-download.billboard-pro, div.billboard-order.billboard-pro {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_pro_download_bg.gif') repeat-x left top;
}
div.billboard-download.billboard-gadgets-complete {
    background: #f6f6f6 url('https://s.yimg.com/qa/xobni/1/img/billboard_gadgets_download_bg.gif') repeat-x left top;
}
div.billboard-gmail {
    background: #e9f0f6 url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_gmail_bg.gif') repeat-x left top;
}
div.billboard-android {
    background: #3a3a3a url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_android_bg.jpg') repeat-x left top;
}
div.billboard-outlook {
    background: #20436d url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_outlook_bg.gif') repeat-x left top;
}
div.billboard-blackberry {
    background: #08255c url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_blackberry_bg.gif') repeat-x left top;
}
div.billboard-whatsnew {
    height: 280px;
}
div.billboard-developers {
    background: #87bce2 url('https://s.yimg.com/qa/xobni/1/img/billboard_gadgets_bg.gif') repeat-x left top;
}
div.billboard-uninstalled {
    height: 200px;
    overflow: visible;
    background: #999999 url('https://s.yimg.com/qa/xobni/1/img/billboard_free.gif') repeat-x left top;
}
div.billboard-inner {
    height: 350px;
    width: 960px;
    margin: 0 auto;
}
div.billboard-free div.billboard-inner {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_free_outlookbb.jpg') no-repeat left top;
}
div.billboard-pro div.billboard-inner {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_pro_outlook_fb.png') no-repeat left top;
}
div.billboard-download.billboard-free div.billboard-inner {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_free_download.jpg') no-repeat left top;
}
div.billboard-download.billboard-pro div.billboard-inner, div.billboard-order.billboard-pro div.billboard-inner {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_pro_download.jpg') no-repeat left top;
}
div.billboard-download.billboard-gadgets-complete div.billboard-inner {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_gadgets_download.jpg') no-repeat left top;
}
div.billboard-gs div.billboard-inner {
    width: 550px;
    height: 420px;
    padding-left: 410px;
    position: relative;
}
div.billboard-gs.billboard-gs-outlook div.billboard-inner {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_gs_outlook_v2.jpg.png') no-repeat left top;
}
div.billboard-gs.billboard-gs-blackberry div.billboard-inner {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_gs_bb.jpg') no-repeat left top;
}
div.billboard-gs.billboard-whatsnew div.billboard-inner {
    padding-left: 0px;
    width: 802px;
    background: url('https://s.yimg.com/qa/xobni/1/img/whatsnew_outlook.gif') no-repeat 100% 24px;
}
div.billboard-gadgets div.billboard-inner {
    width: 100%;
    height: 500px;
    margin: 0 auto;
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_gadgets_inner_bg.jpg') no-repeat center top;
    text-align: center;
}
div.billboard-developers div.billboard-inner {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_gadgets_developers.gif') no-repeat left top;
    width: 550px;
    padding-left: 410px;
}
div.billboard-uninstalled div.billboard-inner {
    height: 200px;
    width: 800px;
}
div.billboard h1, div.billboard h2, div.billboard-download h1, div.billboard-order h1, div.billboard-gs h1, div.billboard-gs h2, div.billboard-gadgets h1 {
    font-family: omnes-pro, Helvetica, Arial, sans-serif;
}
div.billboard-free h1 {
    font-size: 48px;
    line-height: 48px;
    padding: 120px 0 0 435px;
    text-shadow: 0px 2px 2px #666666;
}
div.billboard-free h3 {
    color: #cccccc;
    font-size: 18px;
    line-height: 30px;
    padding: 18px 0 0 435px;
}
div.billboard-pro h1 {
    font-size: 40px;
    line-height: 40px;
    text-shadow: 0px 2px 2px #5b9ec7;
    padding: 90px 0 0 500px;
}
div.billboard-pro h2 {
    font-size: 30px;
    line-height: 30px;
    padding: 24px 0 0 500px;
    text-shadow: 0px 2px 2px #5b9ec7;
}
div.billboard-pro h3 {
    color: #ffffff;
    font-size: 18px;
    line-height: 30px;
    padding: 18px 0 0 500px;
}
div.billboard-pro h3 strong {
    font-weight: bold;
}
div.billboard-pro h3 strong em {
	font-weight: bold;
}
div.billboard-pro h3 strike {
    text-decoration: none;
    color: #d0e4f0;
    padding: 0 6px;
    margin-left: -6px;
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_pro_slash.gif') no-repeat left top;
}
div.billboard-download.billboard-free h1, div.billboard-download.billboard-pro h1 {
    padding: 45px 0 0 360px;
    font-size: 42px;
}
div.billboard-order.billboard-pro h1 {
    padding: 60px 0 0 360px;
    font-size: 42px;
}
div.billboard-order.billboard-pro h3 {
    padding: 0 0 0 360px;
}
div.billboard-landing div.billboard-inner {
    position: relative;
}
div.billboard-landing h1 {
    font-size: 48px;
    color: white;
    position: absolute;
    top: 84px;
    left: 360px;
}
div.billboard-landing h1 em {
    font-size: 18px;
    text-shadow: none;
    color: #ffffff;
    vertical-align: super;
}
div.billboard-landing h1 span.trademark {
	font-size: 18px; 
	vertical-align: top; 
	display: inline-block; 
	margin-top: 12px;
}
div.billboard-landing h3 {
    font-size: 24px;
    font-family: omnes-pro, Helvetica, Arial, sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
    color: white;
    position: absolute;
    top: 141px;
    left: 360px;
}
div.billboard-landing div.billboard-cta {
    position: absolute;
    top: 200px;
    left: 360px;
    width: 330px;
}
div.billboard-landing div.billboard-cta.billboard-browser {
    padding-left: 60px;
    position: relative;
}
div.billboard-browser-icon {
    position: absolute;
    top: -2px;
    left: 0;
    width: 48px;
    height: 48px;
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_browsers.png') no-repeat left top;
}
div.billboard-browser-icon.billboard-browser-icon-safari {
    background-position: 0 -100px;
}
div.billboard-browser-icon.billboard-browser-icon-firefox {
    background-position: 0 -200px;
}
div.billboard-landing div.billboard-alert {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_alert.png') no-repeat left top;
    padding-left: 60px;
}
div.billboard-gmail div.billboard-alert {
    background-position: 0 -200px;
}
div.billboard-alert h4 {
    font-size: 14px;
    font-weight: bold;
}
div.billboard-alert p {
    line-height: 1.5em;
}
div.billboard-alert p strong {
    font-weight: bold;
}
div.billboard-alert input {
    padding: 6px;
    width: 220px;
    margin: 12px 0 0 -60px;
}
div.billboard-alert a.cta-button {
    margin: 12px 0 0 12px;
}
p.billboard-reqs {
    font-size: 11px;
    margin-top: 18px;
    line-height: 1.5em;
}
p.billboard-reqs a {
    text-decoration: underline;
}
div.billboard-gmail h1 {
    text-shadow: 0px 2px 2px #7aa5cc;
}
div.billboard-gmail h3, div.billboard-gmail div.billboard-cta {
    color: #427aa1;
}
div.billboard-blackberry h3 {
    color: #71a2fc;
}
div.billboard-outlook h3 {
    color: #a1e0ff;
}
div.billboard-video {
    width: 374px;
    height: 350px;
    position: absolute;
    left: 12px;
    top: 0;
    color: #eeeeee;
}
div.billboard-video:hover {
    color: white;
    cursor: pointer;
}
div.billboard-video h4 {
    margin: 255px 0 0 120px;
    font-size: 16px;
    font-weight: bold;
}
div.billboard-gmail div.billboard-video {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_gmail_video.png') no-repeat left top;
    color: #427aa1;
}
div.billboard-android div.billboard-video {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_android_video_v2.png') no-repeat left top;
}
div.billboard-outlook div.billboard-video {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_outlook_novideo.png') no-repeat left top;
}
div.billboard-blackberry div.billboard-video {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_blackberry_video.png') no-repeat left top;
}
div.billboard-dllist {
    position: absolute;
    bottom: 18px;
    right: 54px;
    width: 125px;
    padding: 15px 9px 3px 9px;
    background-color: #4b4b4b;
    border: solid 2px #717171;
}
div.billboard-gmail div.billboard-dllist {
    background-color: #f1f6fa;
    border: none;
    color: #427aa1;
}
div.billboard-blackberry div.billboard-dllist {
    background-color: #071f48;
    border-color: #0e3780;
}
div.billboard-outlook div.billboard-dllist {
    background-color: #2d6997;
    border-color: #4282ac;
}
div.billboard-dllist h4 {
    font-weight: bold;
    font-size: 11px;
    padding-bottom: 9px;
}
div.billboard-dllist li {
    background: url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_otherglyphs_white.png') no-repeat left top;
    padding: 3px 0 9px 36px;
}
div.billboard-dllist li.billboard-dllist-gmail          { background-position: 0 0; }
div.billboard-dllist li.billboard-dllist-outlook        { background-position: 0 -50px; }
div.billboard-dllist li.billboard-dllist-blackberry     { background-position: 0 -100px; }
div.billboard-dllist li.billboard-dllist-iphone         { background-position: 0 -150px; }
div.billboard-dllist li.billboard-dllist-android        { background-position: 0 -200px; }
div.billboard-gmail div.billboard-dllist li {
    background-image: url('https://s.yimg.com/qa/xobni/1/img/billboard_dl_otherglyphs_blue.png');
}
div.billboard-gmail div.billboard-dllist a {
    color: #427aa1;
}
div.billboard-gs h1 {
    font-size: 42px;
    padding-top: 90px;
    text-shadow: 0px 2px 2px #dddddd;
}
div.billboard-gs h2 {
    font-size: 30px;
}
div.billboard-gs.billboard-gs-blackberry h1 {
    padding-top: 30px;
}
div.billboard-gs h3 {
    font-size: 18px;
    line-height: 30px;
}
div.billboard-gs.billboard-whatsnew h1 {
    padding-top: 60px;
}
div.billboard-gadgets h1 {
    font-size: 48px;
    padding-top: 60px;
    text-shadow: 0px 2px 2px #666666;
}
div.billboard-developers h1 {
    font-size: 36px;
    padding-top: 72px;
    text-shadow: 0px 2px 2px #5b9ec7;
}
div.billboard-developers h3 {
    font-size: 18px;
    line-height: 30px;
}
div.billboard-developers a.cta-button {
    margin-top: 24px;
}
div.billboard-features {
    margin-left: 360px;
    padding-top: 18px;
    line-height: 24px;
}
div.billboard-features ul {
    float: left;
    width: 270px;
}
div.billboard-features p strong {
    font-weight: bold;
}
div.billboard-uninstalled h1 {
    font-size: 42px;
    padding-top: 72px;
}
div.billboard a, div.billboard-download a {
    color: white;
}

/* LEARN MORE - CONTENT */
div.clinger {
    background: url('https://s.yimg.com/qa/xobni/1/img/cta_clinger.png') repeat-x left top;
    height: 80px;
    position: relative;
    z-index: 1;
}
#clinger_anchors a {
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    padding: 27px 12px 24px 48px;
    text-decoration: none;
    color: #b0b0b0;
    background: url('https://s.yimg.com/qa/xobni/1/img/cta_clinger_free.gif') no-repeat;
}
#clinger_anchors a.selected {
    padding-bottom: 21px;
    border-bottom: solid 3px #b0b0b0;
    font-weight: bold;
    color: black;
}
div.clinger.clinger-landing {
    height: 60px;
    background-position: left bottom;
}
div.clinger.clinger-landing #clinger_anchors a {
    background: none;
    padding: 15px 18px 13px 18px;
}
#clinger_anchors a#clinger_outlook {
    background-position: 9px 0;
}
#clinger_anchors a#clinger_outlook.selected {
    background-position: 9px -80px;
}
#clinger_anchors a#clinger_blackberry {
    background-position: 9px -160px;
}
#clinger_anchors a#clinger_blackberry.selected {
    background-position: 9px -240px;
}
#clinger_anchors.pro a {
    background: url('https://s.yimg.com/qa/xobni/1/img/cta_clinger_pro.gif') no-repeat;
}
#clinger_anchors.pro a.selected {
    border-bottom-color: #599fc4;
    color: #377597;
}
#clinger_anchors a#clinger_portability {
    background-position: 6px 0;
}
#clinger_anchors a#clinger_portability.selected {
    background-position: 6px -80px;
}
#clinger_anchors a#clinger_search {
    background-position: 6px -160px;
}
#clinger_anchors a#clinger_search.selected {
    background-position: 6px -240px;
}
#clinger_anchors a#clinger_more, #clinger_anchors a#clinger_more.selected {
    background: none;
    padding-left: 18px;
    padding-right: 18px;
}
#clinger_ctas {
    float: right;
    padding-right: 12px;
}
#clinger_ctas a.cta-button {
    margin: 15px 0 0 12px;
    float: left;
}
#clinger_microlinks {
    display: inline-block;
    float: left;
    margin: 12px 0 6px 6px;
    height: 30px;
    vertical-align: middle;
}
#clinger_microlinks a {
    display: block;
    font-size: 12px;
    text-decoration: none;
    padding: 0 6px;
    margin-top: 3px;
}
#clinger_microlinks a:hover {
    text-decoration: underline;
}
p.featurenew, span.featurenew {
    color: #ff6600 !important;
    font-weight: bold;
    text-transform: uppercase;
}
span.featurenew {
    font: bold 11px Helvetica, Arial, sans-serif;
    vertical-align: top;
}
div.product-featurelist {
    margin: 0 24px;
}
div.product-featurelist hr {
    height: 1px;
    border: none;
    margin: 0;
    padding: 0;
    background: white url('https://s.yimg.com/qa/xobni/1/img/product_section_bg.gif') repeat-x left bottom;
}
html > body div.product-featurelist hr {
    height: 12px;
}
div.product-section {
    clear: both;
    position: relative;
    overflow: hidden;
}
div.product-column {
    width: 250px;
    float: left;
    margin: 0 7px 24px 7px;
}
div.product-column div.product-image {
    width: 240px;
    height: 160px;
    margin: 24px auto;
}
div.product-section h1 {
    font: normal 48px omnes-pro, Helvetica, Arial, sans-serif;
    margin-top: 24px;
    color: #666666;
}
div.product-section h2 {
    font: normal 24px omnes-pro, Helvetica, Arial, sans-serif;
    color: #666666;
    margin: 0 12px;
}
div.product-section p {
    margin: 0 12px;
}
div.product-section div.product-column h2 {
    font-size: 18px;
}
div.product-column-screenshot {
    background: white url('https://s.yimg.com/qa/xobni/1/img/product_screenshot_bg.gif') no-repeat 0 0;
}
blockquote.product-shoutout {
    font-size: 16px; 
    padding: 12px 0; 
    margin: 12px; 
    color: #427aa1;
}
a.product-screenshot {
    display: block;
    width: 210px;
    height: 150px;
    margin: 26px 0 0 19px;
}
a.product-screenshot.android {
    background: url('https://s.yimg.com/qa/xobni/1/img/product_screenshot_android_v3.jpg') no-repeat 0 0;
}
a.product-screenshot.blackberry {
    background: url('https://s.yimg.com/qa/xobni/1/img/product_screenshot_blackberry.jpg') no-repeat 0 0;
}
a.product-screenshot.gmail {
    background: url('https://s.yimg.com/qa/xobni/1/img/product_screenshot_gmail_v2.jpg') no-repeat 0 0;
}
a.product-screenshot.outlook {
    background: url('https://s.yimg.com/qa/xobni/1/img/product_screenshot_outlook_v2.png') no-repeat 0 0;
}
div.product-column-screenshot p {
    color: #666666;
    font-size: 11px;
    margin-top: 24px !important;
}
#main div.product-section p.product-autosuggest-callout {
    width: 192px;
    position: absolute;
    left: 580px;
    border-left: solid 4px #599fc4;
    padding-left: 12px;
}
div.videolink {
    position: absolute;
    width: 100px;
    height: 48px;
    color: white;
    background: url('https://s.yimg.com/qa/xobni/1/img/product_video_play.png') repeat-x 0 0;
    font-size: 14px; 
    font-weight: bold;
    padding: 24px 0 0 60px;
    cursor: pointer;
}
div.videolink:hover {
    background-position: 0 -72px;
}
div.pro-upsell {
    background: #c9edff url('https://s.yimg.com/qa/xobni/1/img/pro_upsell_bg.gif') repeat-x left top;
    border: solid 1px #c9edff;
    margin-top: 12px;
    padding: 0 12px 12px 12px;
    display: inline-block;
}
div.pro-upsell.pro-alert {
    display: block; 
    background: #ffdc9e url('https://s.yimg.com/qa/xobni/1/img/order_alert_bg.gif') repeat-x left top;
    border: solid 1px #ffd817;
    margin: 12px;
    padding: 6px 12px 12px 63px;
    text-align: left;
}
div.pro-upsell.pro-alert h2 {
    padding-top: 12px;
    font-weight: bold;
    color: #d66922;
    font-size: 108%;
}
div.pro-upsell a {
    font-weight: bold;
    color: #45618a;
}
h3.award-headline {
    font-size: 18px; 
    font-weight: bold;
    color: #4da5de;
    margin-top: 24px;
}
div.product-whatsnew h2 {
    margin-top: 24px;
}
div.product-whatsnew div.product-featurelist {
    padding-top: 24px;
}
div.product-whatsnew-pro {
	color: #377597; 
	background-color: #ddf3ff; 
	margin-top: 12px; 
	padding: 3px 0 12px 0;
}

/* DOWNLOAD, ACTIVATE, ORDER CONFIRM */
div.product-download {
    padding: 24px 0;
    overflow: hidden;
}
div.product-download h2 {
    padding: 12px 0 6px 84px;
    background: url('https://s.yimg.com/qa/xobni/1/img/download_glyphs_devices.gif') no-repeat 24px 0;
}
div.product-download h2.blackberry {
    background-position: 24px -200px;
}
div.product-download h2.none {
    background: none;
}
div.product-download-instructions {
    margin-left: 84px;
}
div.product-download-instructions a.cta-button {
    margin-top: 18px;
}
div.product-download-requirements {
    float: right;
    background-color: #f5f5f5;
    color: #666666;
    line-height: 24px;
    padding: 12px;
    width: 150px;
}
div.product-download-requirements h3 {
    font-weight: bold;
    margin-bottom: 12px;
}
div.product-steps {
    overflow: hidden;
    display: none;
}
div.product-steps h3 {
	font-size: 123.1%;
	font-weight: bold;
	padding: 12px 0;
}
div.product-step {
    width: 240px;
    margin: 24px 24px 0 0;
    float: left;
}
div.product-step-image {
    width: 240px;
    height: 120px;
    background: url('https://s.yimg.com/qa/xobni/1/img/download_free_outlook_steps.gif') no-repeat 0 0;
}
#download_blackberry_steps div.product-step-image, #download_pro_blackberry_steps div.product-step-image, #activate_pro_blackberry_steps div.product-step-image {
    background: url('https://s.yimg.com/qa/xobni/1/img/download_free_blackberry_steps.gif') no-repeat 0 0;
}
#download_pro_outlook_steps div.product-step-image {
    background: url('https://s.yimg.com/qa/xobni/1/img/download_pro_outlook_steps.gif') no-repeat 0 0;
}
#activate_pro_outlook_steps div.product-step-image {
    background: url('https://s.yimg.com/qa/xobni/1/img/download_pro_outlook_activate_steps.gif') no-repeat 0 0;
}
#download_plus_outlook_steps div.product-step-image {
    background: url('https://s.yimg.com/qa/xobni/1/img/download_plus_outlook_steps.gif') no-repeat 0 0;
}
#download_gadget_steps div.product-step-image {
    background: url('https://s.yimg.com/qa/xobni/1/img/download_gadgets_outlook_steps_options.gif') no-repeat 0 0;
}
#download_gmail_steps div.product-step-image {
    background: url('https://s.yimg.com/qa/xobni/1/img/download_gmail_steps_v4.jpg') no-repeat 0 0;
}
#download_android_steps div.product-step-image {
    background: url('https://s.yimg.com/qa/xobni/1/img/download_android_steps_v3.gif') no-repeat 0 0;
}

/* DOWNLOAD (within the landing pages) */
div.product-landing h2 {
    margin: 36px 0 0 18px;
}
div.product-landing div.product-step {
    margin: 24px 12px 0 12px;
}
div.product-landing div.product-download-requirements {
    width: 180px;
    margin-top: 72px;
}
div.product-landing div.product-download-requirements div.cta-button-container {
    margin: 24px auto 24px auto;
    text-align: center;
}
div.product-landing div.product-download-requirements h3 {
    margin: 24px 0 0 0;
    font-size: 13px;
}

/* COMPARE PRODUCTS */
table.compare-products {
    width: 100%;
    margin-top: 18px;
}
table.compare-products td {
    padding: 6px 12px 6px 12px;
    vertical-align: top;
}
table.compare-products td em {
    font-weight: bold;
    text-transform: uppercase;
}
table.compare-products td h2 {
    font: normal 24px/24px omnes-pro, Helvetica, Arial, sans-serif;
    margin-top: 12px;
    color: #666666;
}
table.compare-products td h3 {
    font: normal 16px/16px omnes-pro, Helvetica, Arial, sans-serif;
    margin-top: 12px;
    color: #666666;
}
table.compare-products td h4 {
    font-size: 16px;
    font-weight: bold;
    margin: 12px 0 6px 0;
    color: #808080;
}
table.compare-products td.compare-glyphs {
    text-align: center;
    width: 90px;
}
table.compare-products td.compare-pro {
    background-color: #ddf3ff;
    color: #377597;
}
table.compare-products td.compare-pro h3, table.compare-products td.compare-pro h4 {
    color: #377597 !important;
}
table.compare-products tbody td {
    border-top: solid 1px #eeeeee;
}
table.compare-products tbody td.compare-pro {
    border-top: solid 1px #c8dfea;
}
table.compare-products tbody tr.compare-main td:first-child {
    font-weight: bold;
    padding-left: 3px;
}
table.compare-products tbody tr.compare-sub td:first-child {
    width: 6px;
    padding-left: 0px;
    border-top: none;
}
table.compare-products td.checked {
	background: url('../../../images/structure/global/ssg_checkmark.gif') no-repeat 50% -295px;
}
table.compare-products td.compare-text {
    text-align: center;
    width: 72px;
}
table.compare-products td.compare-pro.checked {
	background: #ddf3ff url('../../../images/structure/global/ssg_checkmark.gif') no-repeat 50% 5px;
}
table.compare-products a.cta-button {
    font: bold 13px Helvetica, Arial, sans-serif;
}
span.compare-glyph-big {
    width: 48px;
    height: 48px;
    display: inline-block;
    background: url('https://s.yimg.com/qa/xobni/1/img/compare_glyphs_big.gif') repeat-x left top;
}
span.compare-glyph-device, span.compare-glyph-small {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: bottom;
    background: url('https://s.yimg.com/qa/xobni/1/img/compare_glyphs_devices.gif') repeat-x left top;
}
span.compare-glyph-small {
    background: url('https://s.yimg.com/qa/xobni/1/img/compare_glyphs_small.gif') repeat-x left top;
    margin-right: 3px;
}
span.compare-glyph-device.blackberry {
    background-position: 0 -20px;
}
table.compare-products td.compare-team-upsell {
	background: #e5f0f9 url('https://s.yimg.com/qa/xobni/1/img/compare_teams_bg.gif') no-repeat 0 3px; 
	padding: 12px 12px 12px 200px; 
	vertical-align: bottom;
}
table.compare-products td.compare-team-upsell h4 {
	font-size: 13px;
	line-height: 1.6em;
}

.downloadcta50, .downloadcta50 span {
	background-image: url('../../../images/structure/global/download_btn_50px.gif');
	position: relative;
	display: block;
	display: inline-block;
}
.downloadcta50 {
	background-position: left top;
	height: 50px;
	margin: 10px 6px 0 0;
	padding-left: 6px;
	font-size: 138.5%;
	font-weight: bold;
	color: black;
	text-decoration: none;
	cursor: pointer;
}
.downloadcta50 span {
	background-position: right top;
	height: 38px;
	margin: 0 -6px 0 6px;
	padding: 12px 22px 0 15px;
	cursor: pointer;
}
.downloadcta50:hover {
	background-position: left bottom;
}
.downloadcta50:hover span {
	background-position: right bottom;
}
.downloadcta50:visited {
	color: black;
}
.downloadcta50.gray, .downloadcta50.gray span {
	background-image: url('../../../images/structure/global/download_btngray_50px.gif.jpeg');
}
.downloadcta40, .downloadcta40 span {
	background-image: url('../../../images/structure/global/download_btn_40px.gif');
	position: relative;
	display: block;
	display: inline-block;
}
.downloadcta40 {
	background-position: left top;
	height: 39px;
	margin: 10px 12px 0 0;
	padding-left: 6px;
	font-size: 123.1%;
	font-weight: bold;
	color: black;
	text-decoration: none;
	cursor: pointer;
}
.downloadcta40 span {
	background-position: right top;
	height: 30px;
	margin: 0 -12px 0 6px;
	padding: 9px 22px 0 10px;
	cursor: pointer;
	white-space: nowrap;
}
.downloadcta40.new {
	height: 46px;
}
.downloadcta40.new span {
	height: 30px;
	margin: 0 -18px 0 6px;
	padding: 16px 22px 0 10px;
}
.downloadcta40.new, .downloadcta40.new span {
	background-image: url('../../../images/structure/global/download_btnnew_40px.gif');
}
.downloadcta40.gray, .downloadcta40.gray span {
	background-image: url('../../../images/structure/global/download_btngray_40px.gif');
}
.downloadcta40.disabled, .downloadcta40.disabled span {
	color: #cccccc;
	background-image: url('../../../images/structure/global/download_btndisabled_40px.gif');
}
.downloadcta40:hover {
	background-position: left bottom;
}
.downloadcta40:hover span {
	background-position: right bottom;
}
.downloadcta40:visited {
	color: black;
}

/* ORDER FORM */
#ordersplash {
	float: left;
	width: 400px;
	padding: 0 18px;
	background: url('https://s.yimg.com/qa/xobni/1/img/order_separator.gif') no-repeat right top;
}
.rightcol {
	margin: 20px 0 0 20px;
	width: 375px;
}
#OrderForm {
	float: left;
}
#OrderForm h2 {
	color: #666666;
	font-size: 123.1%;
	font-weight: bold;
	margin: 30px 0 6px 0;
}
#OrderForm h2 a {
	font-size: 90%;
	font-weight: normal;
}
#OrderForm table {
	width: 360px;
}
#OrderForm td {
	padding: 6px 6px 0 0;
	vertical-align: top;
}
#OrderForm td.purchase_label {
	width: 120px;
}
#OrderForm td p {
	margin-top: 6px;
}
#OrderForm td strong {
	font-weight: bold;
}
#OrderForm .pluslegal {
	margin-top: 48px;
}
#ordertotalcell {
	font-size: 123.1%;
	font-weight: bold;
	color: #5495c8;
}
#ordertotalcell .discount {
	font-size: 90%;
}
#ordertotal {
	padding-top: 6px;
	font-weight: bold;
}
#ordersavings {
    font-size: 85%;
    color: #777777;
}
#marketprefs_fieldset td, div#marketprefs_fieldset {
	padding: 24px 0 24px 0;
}
.error-message, #OrderForm td.error-message {
	padding: 6px;
    background-color: #ffeeee;
}
.error-message h1 {
	font-size: 123.1%;
	font-weight: bold;
	color: #cc0000;
}
#PaymentTabs {
    margin: 6px 0 12px 0;
	border-bottom: solid 1px #dddddd;
	clear: both;
}
#PaymentTabs div {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	margin-bottom: -1px;
	padding: 6px 18px;
	color: #808080;
	background-color: white;
}
#PaymentTabs div.selected {
    background-color: white;
	border: solid 1px #dddddd;
	border-bottom: solid 1px white;
	color: black;
	font-weight: bold;
}
#PaymentPayPal p {
	margin-top: 12px;
	color: #444444;
}
#PaymentPayPal img {
	float: left;
}
div.acceptedcreditcards {
	background: url('../../../images/structure/global/billing_cards_bigsmall.gif') no-repeat 0px -100px;
	width: 190px;
	height: 32px;
    margin-left: 9.8em;
    float: none;
}
.fineprint {
	font-size: 85%;
	color: #444444;
	margin-top: 48px;
}
.fineprint img { 
    float: right;
}
/* -- CSS IMPORTED FROM CLIENT UPSELLS -- */

#error {
	width: 100%;
	height:800px;
	background-image: url('https://www.xobni.com/images/structure/global/clearall.png');
	position:absolute;
	top:0px;left:0px;
	z-index:100;
	display:none;
}
#error_pop {
	background-color:#ffffff;
	padding:8px;
	width:300px;
	border:6px solid #3366cc;
	position:absolute;
	top:150px;left:200px;
	z-index:101;
	font-size:10pt;
	color:#444444;
	display:none;
}
#error_pop h1 {
	font-size:12pt;
	font-weight:bold;
	color:#cc0000;
}

#videoplayer {
	position: absolute;
	top: 200px;
	left: 200px;
	display: none;
	z-index: 101;
}
#videoplayer iframe {
	position: absolute;
	border: none;
	background-color: #333333;
	margin: 0;
	padding: 0;
}
.lightboxclose {
	position: absolute;
	width: 28px;
	height: 28px;
	background-image: url('../../../images/structure/global/video_close.gif');
	display: none;
	z-index: 102;
}

/* SUPPORT */
#steelsidebar dl {
	margin: 20px 0 0 10px;
	text-align: left;
}
#steelsidebar dt {
	font-weight: bold;
	text-decoration: none;
	color: #444444;
	height: 32px;
	padding-top: 8px;
}
#steelsidebar dd a {
	height: 24px;
	padding-top: 0px;
}
#steelsidebar dd a {
	color: #557eb0;
	text-decoration: none;
}
#steelsidebar dd a:hover {
	text-decoration: underline;
}
#supportsearch {
	background-color: #dfedf5;
	margin: 0 16px 20px 0;
	padding: 12px;
	background: url('../../../images/structure/global/lmscreens_featurehover.gif') repeat-x left top;
	border: solid 1px #a9cee7;
}
#supportsearch h2, #browsequestions h2, #supportextra h2 {
	font-size: 138.5%;
	font-weight: bold;
	color: #444444;
}
.answer h2 {
	font-size: 138.5%;
	font-weight: bold;
	color: #000000;
}
.answer p {
	margin-top: 12px;
}
.answer p a {
	font-weight: bold;
}
#supportsearch #autocomplete {
	margin-top: 6px;
	width: 99%;
	height: 24px;
	font-size: 14px;
}
#supportsearch #autocompletebutton {
	font-size: 14px;
	width: 80px;
}
#supportsearch #autocompleteresults {
	margin-top: 10px;
}
#browsequestions {
	width: 400px;
	float: left;
	padding: 12px;
}
#browsequestions ul {
	margin-top: 10px;
}
#browsequestions li {
	margin-top: 10px;
}
#browsequestions a {
	text-decoration: none;
}
#browsequestions a:hover {
	text-decoration: underline;
}
#supportextra {
	width: 180px;
	padding: 12px;
	float: right;
}
#supportextra ul {
	margin: 12px 0 40px 0;
}
#supportextra li {
	color: #444444;
}
.answer {
	padding: 12px;
}
.searchword {
	background-color: #ffff99;
	font-weight: bold;
}

/* GENERIC INTERIOR/LEAF PAGES */
#leafboard {
	padding: 40px 10px 0 0;
	color: #444444;
}
#message h2
{
	color: #ff3333;
	font-size: 123.1%;
	font-weight: bold;
    text-align: center;
}
#leafboard h1 {
    font: normal 32px omnes-pro, Helvetica, Arial, sans-serif;
}
#leafboard li {
	list-style: circle inside;
	font-size: 100%;
	margin-top: 6px;
}
#leafboard .cta {
	float: right;
	margin: -10px 10px 0 0;
}
#leafcontent {
	padding-right: 20px;
}
#leafcontent h2 {
	color: #444444;
	font-size: 123.1%;
	font-weight: bold;
	line-height: 1.6em;
	margin: 18px 0 12px 0;
}
#leafcontent h3 {
	color: #444444;
	font-size: 123.1%;
	font-weight: bold;
	margin: 24px 0 12px 0;
	padding-bottom: 6px;
	border-bottom: solid 1px #dfedf5;
}
#pagination {
	margin-top: 20px;
}
.nosidebar {
	 float: none !important; 
	 margin: 0 auto !important;
}

/* -- COMPANY INFO -- */
#companyboard {
	width: 620px;
	height: 280px;
	margin: 10px 10px 0 0;
	background-color: #cccccc;
	position: relative;
}
#companyboard h1 {
	color: white;
	font-size: 36px;
	font-weight: bold;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 1000;
}
#companycarousel {
	margin-top: 6px;
}
#companycarousel img {
	margin-right: 6px;
	padding-bottom: 3px;
	border-bottom: solid 3px white;
}
#companycarousel img.selected {
	border-bottom-color: #a9cee7;
}
#leafcontent .companysection {
	margin-top: 24px;
	border-top: solid 1px #dddddd;
}
#leafcontent .companysection h2 strong {
	color: black;
	font-weight: bold;
}
#leafcontent .companysection h3 {
	border-bottom: none;
}
#leafcontent .companysection a {
	text-decoration: none;
}
#leafcontent .companysection a:hover {
	text-decoration: underline;
}
dl.contactlinks dt {
	width: 140px;
	float: left;
	margin-top: 6px;
	clear: left;
}
dl.contactlinks dd {
	margin-top: 6px;
	float: left;
	white-space: nowrap;
}
#leafcontent .newsarticle p {
	margin-top: 20px;
}
#leafcontent .newsarticle .newsdescription {
	margin-top: 10px;
}
.newsarticle .newsdate {
	color: #999999;
	text-transform: uppercase;
	font-size: 85%;
	margin-top: 6px;
}
.newsarticle .newsauthor {
	color: #659ecd;
	margin-top: 6px;
}
.pressrelease h1 {
	font-size: 24px;
}
.pressrelease ul {
	margin-left: 45px;
	margin-top: 12px;
}
.pressrelease li {
	list-style: outside square;
	margin-top: 6px;
}
#newslist {
	width: 360px; 
	float: left;
}
#newsassets {
	background-color: #f5f5f5;
	color: #999999;
	margin-top: 22px; 
	width: 200px; 
	float: right; 
	padding: 0 7px 10px 18px;
}
#newsassets h3 {
	border: none;
}
.newsassetsection {
	margin-bottom: 40px;
}
.newsassetsection div {
	margin-bottom: 20px;
}
.newsassetsectionimage {
    margin-bottom: 12px;
}
h2.newsback {
    padding: 24px 0 24px 0;
    font-weight: bold;
}

.alert {
	color: #cc0000;
	font-weight:bold;
}
.notice {
	color: #ff6600;
	font-weight:bold;
}

hr{
	background-color: #cccccc;
	color: #cccccc;
	height: 1px;
	border: none;
}

/* -- VERBOSE -- */
.verbose {
	filter: alpha(opacity=70);
	opacity:.7;
	position:fixed;
	padding:6px;
	background-color:#cc0000;
	color:white;
	border: 2px solid #000;
}


#account_admin_groups, #account_groups, #account_seats, .account-table, .group-admin-table {
    margin: 0 0 15px 0;
    border: 0;
    width:  100%;
    background-color: #f5f5f5;
}
#account_admin_groups caption, #account_groups caption, #account_seats caption, .group-admin-table caption, .account-table caption {
    margin-bottom: 4px;
    font-size:     1.2em;
    font-weight:   bold;
}
#account_admin_groups th, #account_groups th, #account_seats th, .group-admin-table th, .account-table th {
    font-weight: bold;
    padding: 6px;
    color: #808080;
    border-bottom: solid 1px #dddddd;
    line-height: 1.6em;
}
#account_admin_groups td, #account_groups td, #account_seats td, .group-admin-table td, .account-table td {
    padding: 6px;
}
.account-list {
    margin: 12px 0;
}
.account-list li {
    list-style: outside square;
    margin: 6px 0 0 24px;
    color: #666666;
}
#groups_settings_table :first-child {
    width: 20%;
}

.group-tab-list {
	list-style-type: none;
	padding: 0;
	background: url('../../../images/structure/global/account_grouptabs.gif') repeat-x left top;
	height: 33px;
	margin-top: 18px;
}

.group-tab-list li {
	float: left;
	display: block;
	height: 33px;
	padding-left: 5px;
}
.group-tab-list a {
    text-decoration: none;
    color: #5495c8;
	font-size: 108%;
	line-height: 23px;
	display: block;
	padding: 5px 15px 5px 10px;
	font-weight: bold;
}
.group-tab-list .group-tab-selected {
	background: url('../../../images/structure/global/account_grouptabs.gif') repeat-x left bottom;
}
.group-tab-list .group-tab-selected a {
	background: url('../../../images/structure/global/account_grouptabs.gif') repeat-x right bottom;
	color: black;
}
.domain-button {
	width: 18px;
	height: 18px;
	border: none;
	background: url('../../../images/structure/global/account_field_add.gif') no-repeat left top;
}
.domain-button:hover {
	background-position: left bottom;
}
.domain-delete {
	background-image: url('../../../images/structure/global/account_field_remove.gif');
}
.hidden {
	display: none;
}
.left {
	float:left;
}
.right {
	float:right;
}




/* PARTNERS */
#partnerList li {
 list-style-type: square;
 margin: 20px;
}
.clickAsManyAsApply {
	font-style:italic;
	color:#444444;
}

/* GET STARTED, INSTALLATION INSTRUCTIONS */
.instructionsection {
	padding: 18px;
	overflow: hidden;
	clear: both;
	border-bottom: solid 1px #dddddd;
}
.instructionsection h1 {
	font-size: 24px;
	color: #444444;
	margin-top: 18px;
}
.instructionsection h2, .instructionsection h3 {
	font-size: 123.1%;
	font-weight: bold;
	line-height: 1.6em;
	margin-top: 18px;
	color: #444444;
}
#blackberrysetup .instructionsection h2 {
	width: 120px;
	margin-right: 18px;
	float: left;
}
#blackberrygetstarted .instructionsection h2 {
	height: 60px;
	background: url('https://s.yimg.com/qa/xobni/1/img/getstarted_bb_icons_small.gif') no-repeat 42px top;
	padding: 12px 0 0 120px;
}
.instructionstep {
	width: 300px;
	margin-right: 36px;
	float: left;
	position: relative;
}
.instructionstep p {
	margin: 12px 0 24px 0;
}
div.billboard-gs.billboard-gs-blackberry div.billboard-inner div {
	height: 80px;
	width: 400px;
	margin: 12px 0 0 0;
	padding: 0 0 0 100px;
	background: url('https://s.yimg.com/qa/xobni/1/img/getstarted_bb_icons_big.gif') no-repeat left top;
}
div.billboard-gs.billboard-gs-blackberry p {
	margin-top: 12px;
	color: black;
}
div.billboard-gs.billboard-gs-blackberry p strong {
	font-weight: bold;
}
#outlookgetstarted .instructionsection h1 {
	padding-bottom: 24px;
}

/* UNINSTALLED */
div.uninstalled-upsell h3 {
    font-size: 16px;
    line-height: 1.6em;
    padding-top: 6px;
}
div.uninstalled-upsell {
    padding: 30px;
    margin-top: 24px;
    border: solid 2px #eeeeee;
}